ScummVM logo Forum Index - ScummVM website - Contact us - Buy Supported Games: GOG.com Rules - Search - Register - Login curved edge
Folder ScummVM :: Forums Forum Index
Search found 6 matches
Author Message
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Sat Mar 12, 2016 8:26 am   Subject: ScummVM 1.8 on Nokia N810
I know there should be any activity but nothing happens. I'm also surprised that I can use gainroot without installing anything before. Maybe I have activated the RD mode. I will reflash my device and ...
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Fri Mar 11, 2016 4:59 pm   Subject: ScummVM 1.8 on Nokia N810
Nothing happens when entering these commands (after sudo gainroot). Do you have a Nokia N800 or N810 and are able to test the installation of ScummVM 1.8?
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Thu Mar 10, 2016 6:30 pm   Subject: ScummVM 1.8 on Nokia N810
OS2008 Version: 5.2008.43-7
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Thu Mar 10, 2016 5:53 pm   Subject: ScummVM 1.8 on Nokia N810
Yes, I downloaded it from the scummvm.org website and tried to install it with the application manager...no success. I also tried to install the "libmpeg2-4_0.4.1-3maemo1_armel.deb" from you ...
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Thu Mar 10, 2016 1:48 pm   Subject: ScummVM 1.8 on Nokia N810
Maemo-extras repo is defined but cant't find libmpeg2-4 there. Installing ScummVM 1.5.0 from repo works. I have not tested 1.6.0 or 1.7.0.
Folder   Topic: ScummVM 1.8 on Nokia N810
the-force

Replies: 10
Views: 4875

PostForum: Maemo Port   Posted: Thu Mar 10, 2016 8:45 am   Subject: ScummVM 1.8 on Nokia N810
I would like to install ScummVM 1.8 on my Nokia N810. However, during installation an error occurs, that libmpeg2-4 is not installed. Where can I find the necessary files?

Regards
Stephan
 
Page 1 of 1
All times are GMT
 

Powered by phpBB © 2001, 2006 phpBB Group
Forum design by ScummVM team, icons by raina
curved edge   curved edge